- path: github.com/DataDog/datadog-go
  minVersion: v0.0.0-20180330214955-e67964b4021a
  validUntil: 2029-08-04T16:27:45+03:00
- path: github.com/spf13/afero
  minVersion: v1.1.2
  validUntil: 2029-08-04T16:29:18+03:00
- path: github.com/influxdata/influxdb1-client
  minVersion: v0.0.0-20190402204710-8ff2fc3824fc
  validUntil: 2029-08-04T16:29:55+03:00
- path: gopkg.in/guregu/null.v3
  minVersion: v3.3.0
  validUntil: 2029-08-04T16:32:44+03:00
- path: gopkg.in/yaml.v3
  minVersion: v3.0.0-20200313102051-9f266ea9e77c
  validUntil: 2029-08-04T16:32:56+03:00
- path: github.com/spf13/cobra
  minVersion: v1.4.0
  validUntil: 2049-07-26T17:21:52+03:00
- path: github.com/spf13/pflag
  minVersion: v1.0.5
  validUntil: 2049-07-26T17:21:57+03:00
- path: github.com/andybalholm/cascadia
  minVersion: v1.1.0
  validUntil: 2049-07-26T17:24:57+03:00
